al_identify_bitmap(3)

NAME

al_identify_bitmap - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    char const *al_identify_bitmap(char const *filename)

DESCRIPTION

This works exactly as al_identify_bitmap_f(3) but you specify the filename of the file for which to detect the type and not a file handle. The extension, if any, of the passed filename is not taken into account - only the file contents.

SINCE

5.1.12

SEE ALSO

al_init_image_addon(3), al_identify_bitmap_f(3), al_register_bitmap_identifier(3)